@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poiret One:wght@400;500;700&display=swap');

/* VARIABLES */
:root {
 	--c-btn-main: #618e38;
	--c-btn-second: #e2f6ee;
	--c-link: #20212c;
	--c-white: #fff;
	--c-black: #000;
	--c-icon: #f88122;
	--c-icon-gradient: #f9d7a5'
	--c-body: #2c2c2c;
	--font-heading: 'Poiret One', sans-serif;
	--font-main: 'Roboto', sans-serif;
   --box-shadow: 8px 8px 15px rgba(0, 0, 0, 0.5);
   --transition: all 0.4s ease;
}

/* DEFAULT STYLES */

body {
   font-family: var(--font-main);
   line-height: 1.8;
	color: var(--c-body):
}

h1,h2,h3,h4,h5,h6 {
    font-weight: 900 !important;
}

h1,h2,h3 {
	font-family: var(--font-heading);
}

a {
    text-decoration: none;
    transition: all var(--transition);
    font-weight: 800;
    color: var(--c-link);
}

/* IMAGES */
img {
	width: 100%;
	height: auto;
	border-radius:5%;
	box-shadow: var(--box-shadow); 
}

.noshadow {
	box-shadow: none;
}

/* HERO */
.hero-section {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* BTN */
.btn {
    padding: 14px 22px;
    transition: all 0.3s ease;
}

.btn-main {
    background: linear-gradient(to right,var(--c-btn-main), var(--c-btn-second));
    border-radius: 100px;
    border: none;
    font-weight: 600;
    color: var(--c-black);
}

.btn:hover {
    background: linear-gradient(to right,var(--c-btn-second), var(--c-btn-main));
    color: var(--c-white);
    transform: translateY(-5px);
}

/* VIDEO */
.video-responsive {
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
	height: 0;
}

.video-responsive iframe {
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	position: absolute;
}

.video-btn {
    width: 60px;
    height:60px;
    background: linear-gradient(to right,(--c-btn-main), var(--c-btn-second));
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color:var(--c-white);
    border-radius: 100px;
}

.video-btn i {
    font-size: 32px;
}

/* NAVBAR */
.navbar {
    box-shadow: 0 12px 20px rgba(0,0,0,0.1);
}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    background: linear-gradient(to right,(--c-btn-main), var(--c-btn-second));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* SECTIONS */

section {
    padding-top: 80px;
    padding-bottom: 80px;
    z-index: 2;
    position: relative;
}

.section-intro {
    margin-bottom: 40px;
}

.section-intro .divider {
    height: 4px;
    width: 70px;
    background: linear-gradient(to right,var(--c-btn-main), var(--c-btn-second));
    margin: 16px auto;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	 background: linear-gradient(rgba(214, 214, 214, 0.8), rgba(181, 181, 181, 0.8));
    z-index: -1;
}

.bg-cover {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.join .join-img {
	position: relative;
}

.join .join-img .icon {
	width: 90px;
	height: 90px;
	background: linear-gradient(to right,var(--c-btn-main), var(--c-btn-second));
	color: var(--c-black);
	border-radius: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	bottom: -45px;
	left: 50%;
	transform: translateX(-50%);
}

.join .join-img .icon i {
	font-size: 36px;
}

.feature i {
	background: linear-gradient(to right,var(--c-btn-main), var(--c-btn-second));
	background-clip: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-size: 54px;
}

.people  {
    box-shadow: 0 12px 12px rgba(0,0,0,0.1);
}

.people .person {
    display: flex;
    align-items: center;
    border-bottom: 1px solid rgba(0,0,0,0.07);
    padding-bottom: 18px;
}

.people .person img {
    width: 75px;
    height: 75px;
    border-radius: 100px;
}

.people .heart {
    color: Var(--c-icon);
}

/* FOOTER */
footer {
	background: linear-gradient(to right,var(--c-btn-main), var(--c-btn-second));
	color: VAR(--c-black);
	box-shadow: 0 12px 20px rgba(0,0,0,0.1);
}

footer p {
	text-align:left;
}

footer p.center {
	text-align:center;
}

ul {
	list-style-type: none;
	padding-left: 0;
	line-height: 1.4;
	font-weight:normal;
	text-align:left;
	margin: 0 auto 20px;;
}

ul li {
	padding-right: 10px;
	display: inline;
}

footer a, footer a:hover {
	font-weight: normal;
	color: var(--c-body);
	transition: 0.2s;
}

footer a:hover {
	color: var(--c-white);
}
	

.social-networks {
	text-align: center;
	padding-top: 0;
	padding-bottom: 5px;
}

.social-networks a {
font-size: 24px;
margin-right: 5px;
margin-left: 5px;
color: var(--c-black);
padding: 0 2px 0 2px;
transition: 0.2s;
}

.social-networks a:hover{
	text-decoration: none;
}

.twitter:hover {
	color: #1da1f2;
}

.facebook:hover {
	color: #1da1f2;
}

.youtube:hover {
	color: #dd2c28;
}

.linkedin:hover {
	color: #29a7e1;
}

.telegram:hover {
'	color: #31b0e8;
}

.whatsapp:hover {
	color: #13990a
}


@media screen and (max-width: 768px) {
	footer {
		text-align:center;}
}





